package com.bonus.canteen.core.order.common.constants;

public enum OrderPhotoTypeEnum {
   FACE(1, "人脸照片"),
   DISHES(2, "菜品照片");

   private final Integer key;
   private final String desc;

   private OrderPhotoTypeEnum(Integer key, String desc) {
      this.key = key;
      this.desc = desc;
   }

   public Integer getKey() {
      return this.key;
   }

   public String getDesc() {
      return this.desc;
   }

}
